binary = 1

var dataset = "<center><h1>Jepson Flora Project</h1>\
University of California at Berkeley<br>\
<a href=\"http://ucjeps.berkeley.edu/keys\">ucjeps.berkeley.edu/keys</a><br>\
<h2><br>Key to members of <i>Aster </i> in California</h2>\
By Thomas J. Rosatti<br>\
Based on treatment by Geraldine A. Allen<br>\
in The Jepson Manual, 1993<br>\
Final MEKA key completed 14 February 2000<br>\
Converted to SLIKS 1 Jan 2005 by Meacham's MEKA2SLIKS<br>\
</center>"

var chars = [ ["Latin Name"],
              ["ann, from taproot", "Yes", "No"],
              ["per, from rhizome", "Yes", "No"],
              ["per, from non-taprooted caudex", "Yes", "No"],
              ["per, from taprooted caudex", "Yes", "No"],
              ["ray corollas 0", "Yes", "No"],
              ["ray corollas 4-5 mm", "Yes", "No"],
              ["ray corollas 5-6 mm", "Yes", "No"],
              ["ray corollas 6-7 mm", "Yes", "No"],
              ["ray corollas 7-8 mm", "Yes", "No"],
              ["ray corollas 8-10 mm", "Yes", "No"],
              ["ray corollas 10-12 mm", "Yes", "No"],
              ["ray corollas 12-13 mm", "Yes", "No"],
              ["ray corollas 13-14 mm", "Yes", "No"],
              ["ray corollas 14-15 mm", "Yes", "No"],
              ["ray corollas 15-16 mm", "Yes", "No"],
              ["ray corollas 16-22 mm", "Yes", "No"],
              ["ray corollas 22-25 mm", "Yes", "No"],
              ["ray corollas 0", "Yes", "No"],
              ["ray corollas initially white or +/- so", "Yes", "No"],
              ["ray corollas initially pale violet, light purple, pink, or pink-purple", "Yes", "No"],
              ["ray corollas initially violet or purple", "Yes", "No"],
              ["outer phyllaries rounded", "Yes", "No"],
              ["outer phyllaries obtuse or +/- so", "Yes", "No"],
              ["outer phyllaries acute or +/- so", "Yes", "No"],
              ["outer phyllaries acuminate to long-tapered", "Yes", "No"],
              ["heads solitary", "Yes", "No"],
              ["heads in cymes", "Yes", "No"],
              ["heads in panicles", "Yes", "No"],
              ["cauline lvs 0 or < 1/3 basal lvs", "Yes", "No"],
              ["cauline lvs > 1/3 basal lvs or basal lvs 0", "Yes", "No"],
              ["upper sts glabrous or +/- so", "Yes", "No"],
              ["upper sts strigose or +/- so", "Yes", "No"],
              ["upper sts hairy or +/- so", "Yes", "No"],
              ["upper sts tomentose or +/- so", "Yes", "No"],
              ["upper sts glandular or +/- so", "Yes", "No"],
              ["upper sts glandular and strigose", "Yes", "No"],
              ["outer pappus bristles << inner", "Yes", "No"],
              ["outer pappus bristles +/- = inner", "Yes", "No"],
              ["ray fls 0", "Yes", "No"],
              ["ray fls 4-6", "Yes", "No"],
              ["ray fls 8", "Yes", "No"],
              ["ray fls 9", "Yes", "No"],
              ["ray fls 10-12", "Yes", "No"],
              ["ray fls 13", "Yes", "No"],
              ["ray fls 14-15", "Yes", "No"],
              ["ray fls 16", "Yes", "No"],
              ["ray fls 17-20", "Yes", "No"],
              ["ray fls 21", "Yes", "No"],
              ["ray fls many", "Yes", "No"],
              ["lvs gen entire or +/- so", "Yes", "No"],
              ["lvs finely serrate", "Yes", "No"],
              ["lvs toothed or serrate", "Yes", "No"],
              ["phyllaries linear", "Yes", "No"],
              ["phyllaries oblong or +/- so", "Yes", "No"],
              ["phyllaries +/- lanceolate", "Yes", "No"],
              ["phyllaries +/- ovate", "Yes", "No"],
              ["phyllaries +/- oblanceolate", "Yes", "No"],
              ["phyllaries +/- obovate", "Yes", "No"],
              ["lvs linear", "Yes", "No"],
              ["lvs +/- oblong to elliptic", "Yes", "No"],
              ["lvs +/- lanceolate", "Yes", "No"],
              ["lvs +/- ovate", "Yes", "No"],
              ["lvs +/- oblanceolate", "Yes", "No"],
              ["lvs +/- obovate", "Yes", "No"],
              ["involucres glabrous to +/- hairy but not glandular", "Yes", "No"],
              ["involucres glandular", "Yes", "No"],
              ["lower sts glabrous", "Yes", "No"],
              ["lower sts with only nonglandular hairs", "Yes", "No"],
              ["lower sts with both glandular and nonglandular hairs", "Yes", "No"],
              ["phyllaries not keeled", "Yes", "No"],
              ["phyllaries keeled or +/- so", "Yes", "No"],
              ["lf lower surfaces glabrous or +/- so", "Yes", "No"],
              ["lf lower surfaces glabrous exc margins finely ciliate", "Yes", "No"],
              ["lf lower surfaces strigose or scabrous", "Yes", "No"],
              ["lf lower surfaces short-hairy", "Yes", "No"],
              ["lf lower surfaces hairy or +/- so", "Yes", "No"],
              ["lf lower surfaces tomentose or +/- so", "Yes", "No"],
              ["lf lower surface glandular-hairy", "Yes", "No"],
              ["lvs gen without tufts of smaller lvs in axils", "Yes", "No"],
              ["lvs gen with tufts of smaller lvs in axils", "Yes", "No"],
              ["basal lvs at fl 0", "Yes", "No"],
              ["basal lvs at fl present", "Yes", "No"],
              ["cauline lvs not clasping", "Yes", "No"],
              ["cauline lvs clasping or +/- so", "Yes", "No"],
              ["outer phyllaries < inner", "Yes", "No"],
              ["outer phyllaries +/- = inner", "Yes", "No"],
              ["outer phyllaries > inner", "Yes", "No"],
              ["outer phyllaries green +/- base to tip", "Yes", "No"],
              ["outer phyllaries pale-margined < 1/2 length from base", "Yes", "No"],
              ["outer phyllaries pale-margined > 1/2 length from base", "Yes", "No"] ]

var items = [ [""],
              ["A. alpigenus var. andersonii", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "1", "2", "2", "1", "2", "2", "2", "1", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "?", "?", "2", "2", "2", "?", "?", "2", "2", "2", "2", "1", "2", "?", "?", "2", "?", "?", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "?", "?", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20alpigenus%20var.%20andersonii"],
              ["A. ascendens", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "?", "2", "2", "?", "?", "2", "?", "2", "2", "?", "2", "1", "2", "?", "?", "?", "?", "?", "?", "2", "?", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20ascendens"],
              ["A. bernardinus", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "1", "2", "2", "2", "2", "2", "?", "2", "2", "?", "2", "1", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "2", "2", "2", "1", "1", "2", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20bernardinus"],
              ["A. breweri", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "?", "?", "2", "1", "2", "2", "1", "2", "2", "2", "?", "?", "2", "2", "1", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "?", "2", "2", "2", "2", "2", "?", "?", "2", "2", "?", "?", "2", "?", "?", "2", "1", "?", "2", "2", "?", "?", "?", "?", "1", "2", "1", "2", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20breweri"],
              ["A. brickellioides", "2", "2", "1", "2", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "2", "?", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "?", "?", "2", "2", "2", "1", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "?", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "2", "1", "2", "1", "2", "1", "2", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20brickellioides"],
              ["A. campestris", "2", "1", "2", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "?", "?", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "?", "?", "?", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "1", "2", "2", "?", "?", "?", "?", "2", "?", "?", "2", "2", "2", "1", "2", "1", "2", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20campestris"],
              ["A. chilensis", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "?", "?", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "1", "2", "2", "1", "2", "2", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "1", "2", "?", "?", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20chilensis"],
              ["A. eatonii", "2", "1", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "?", "?", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "1", "2", "2", "2", "1", "2", "1", "2", "2", "1", "2", "?", "2", "2", "?", "?", "2", "2", "1", "2", "1", "2", "1", "2", "?", "?", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20eatonii"],
              ["A. engelmannii", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "?", "2", "2", "?", "2", "2", "2", "2", "2", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "?", "?", "?", "2", "2", "1", "2", "2", "1", "2", "2", "1", "1", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "1", "2", "1", "2", "2", "2", "2", "1", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20engelmannii"],
              ["A. foliaceus var. lyallii", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "?", "2", "2", "2", "1", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "?", "2", "2", "?", "?", "1", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "2", "1", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20foliaceus%20var.%20lyallii"],
              ["A. foliaceus var. parryi", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "?", "2", "2", "2", "1", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "?", "2", "2", "?", "?", "1", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20foliaceus%20var.%20parryi"],
              ["A. frondosus", "1", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "?", "?", "2", "2", "2", "1", "2", "?", "?", "1", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "2", "2", "2", "?", "?", "2", "?", "2", "2", "?", "?", "?", "?", "1", "2", "2", "1", "2", "?", "?", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20frondosus"],
              ["A. greatae", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "?", "2", "2", "2", "2", "2", "1", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "?", "?", "?", "2", "?", "?", "2", "2", "2", "2", "?", "2", "2", "?", "?", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "1", "2", "2", "1", "?", "?", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20greatae"],
              ["A. integrifolius", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "?", "?", "?", "?", "?", "2", "2", "1", "2", "2", "2", "?", "2", "2", "2", "2", "2", "?", "?", "2", "?", "?", "2", "1", "1", "2", "2", "1", "2", "?", "2", "2", "?", "?", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20integrifolius"],
              ["A. lanceolatus subsp. hesperius", "2", "1", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "2", "2", "?", "?", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "?", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "1", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "1", "2", "1", "2", "?", "?", "2", "2", "2", "1", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20lanceolatus%20subsp.%20hesperius"],
              ["A. ledophyllus", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "?", "?", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "?", "2", "2", "?", "2", "2", "2", "?", "2", "1", "2", "2", "2", "?", "?", "?", "2", "2", "2", "1", "2", "2", "2", "2", "?", "?", "2", "1", "2", "2", "1", "2", "2", "2", "2", "2", "1", "2", "1", "2", "1", "2", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20ledophyllus"],
              ["A. lentus", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "1", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "?", "?", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "1", "2", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "1", "2", "?", "?", "2", "2", "2", "1", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20lentus"],
              ["A. occidentalis var. occidentalis", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "1", "?", "2", "?", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "?", "?", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "1", "2", "?", "?", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "?", "?", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20occidentalis%20var.%20occidentalis"],
              ["A. occidentalis var. yosemitanus", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "?", "?", "2", "2", "1", "2", "2", "1", "?", "2", "?", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "?", "?", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "1", "2", "?", "?", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "?", "?", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20occidentalis%20var.%20yosemitanus"],
              ["A. oregonensis", "2", "2", "1", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "?", "2", "?", "2", "2", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "2", "2", "1", "2", "2", "2", "2", "2", "?", "2", "2", "?", "2", "?", "?", "?", "?", "2", "2", "1", "2", "2", "2", "?", "?", "2", "2", "1", "2", "?", "?", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20oregonensis"],
              ["A. pauciflorus", "2", "1", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "1", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "1", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20pauciflorus"],
              ["A. peirsonii", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "?", "2", "2", "2", "2", "2", "1", "2", "2", "1", "2", "1", "2", "2", "1", "2", "?", "2", "2", "2", "?", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "2", "2", "2", "1", "?", "2", "?", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "2", "1", "2", "2", "2", "1", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20peirsonii"],
              ["A. radulinus", "2", "1", "2", "2", "2", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "1", "2", "2", "?", "?", "2", "1", "?", "2", "?", "2", "2", "2", "2", "1", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "?", "2", "2", "?", "?", "?", "?", "?", "?", "2", "1", "2", "2", "2", "1", "2", "2", "2", "2", "1", "2", "?", "?", "1", "2", "1", "2", "2", "2", "1", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20radulinus"],
              ["A. scopulorum", "2", "2", "1", "2", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "2", "2", "?", "?", "1", "2", "2", "2", "1", "2", "2", "1", "2", "2", "2", "1", "2", "2", "2", "?", "?", "?", "?", "?", "?", "2", "2", "2", "1", "2", "2", "2", "?", "?", "2", "2", "2", "2", "?", "2", "2", "?", "2", "?", "?", "2", "1", "2", "1", "2", "2", "2", "2", "1", "2", "2", "2", "1", "2", "1", "2", "1", "2", "1", "2", "2", "?", "2", "2", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20scopulorum"],
              ["A. subulatus var. ligulatus", "1", "2", "2", "2", "2", "?", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "?", "?", "2", "2", "?", "?", "2", "1", "2", "?", "?", "1", "2", "2", "2", "2", "2", "?", "?", "2", "2", "2", "2", "2", "2", "2", "2", "2", "2", "1", "1", "2", "2", "?", "2", "?", "2", "2", "2", "?", "2", "2", "2", "?", "2", "?", "?", "1", "2", "2", "1", "2", "1", "2", "2", "2", "2", "2", "2", "1", "2", "2", "1", "1", "2", "1", "2", "2", "2", "?", "?", "http://ucjeps.berkeley.edu/cgi-bin/JM_map.pl?OQ=ASTER%20subulatus%20var.%20ligulatus"] ]

